!DEC$ FREEFORM

!
!  Copyright 2001 Compaq Computer Corporation
!  
!  Compaq and the Compaq logo Registered in U.S. Patent and Trademark
!  Office.
!  
!  Confidential computer software.  Valid license from Compaq required for
!  possession, use or copying.  Consistent with FAR 12.211 and 12.212,
!  Commerical Computer Software, Computer Software Documentation, and
!  Technical Data for Commmerical Items are licensed to the U.S. Government
!  under vendor's standard commerical license.
!

!DEC$ IF .NOT. DEFINED( __sig_include )

    !DEC$ DEFINE __sig_include

    INCLUDE 'sig_s_include.f90'
    INCLUDE 'sig_d_include.f90'
    INCLUDE 'sig_c_include.f90'
    INCLUDE 'sig_z_include.f90'
    INCLUDE 'sig_m_include.f90'
    INCLUDE 'sig_interface_decl.f90'

!DEC$ ENDIF
